uuid: c3a0b89b-d842-465b-95bc-45248617101f
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bootstrap_barrio_help
theme: bootstrap_barrio
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
